*** Settings ***
Library         ScreenCapLibrary
Variables       C:/Users/ROHITH/PycharmProjects/opencvrobot/variables/varaible.yaml
Resource        C:/Users/ROHITH/PycharmProjects/opencvrobot/keywords/keyword.robot


*** Test Cases ***

Opencv integartion with Robot Framework
    [Documentation]     Starts from taking screenshot
   screenshot

Starting gif
   start_gif
   stop_gif

starting video recording
   video_rec
   stop_rec

Taking multiple sc
   mul_scs